<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="game_name">
		<item>Hold\'em</item>
		<item>Omaha</item>
		<item>Omaha Hi-Low</item>
		<item>Seven Card Stud</item>
		<item>Seven Card Stud Hi-Low</item>
		<item>H.O.R.S.E.</item>
		<item>Seven Card Razz</item>
	</string-array>
	<string-array name="game_short_name">
		<item>HE</item>
		<item>OH</item>
		<item>OH8</item>
		<item>7S</item>
		<item>Stud8</item>
		<item>HORSE</item>
		<item>Razz</item>
	</string-array>
</resources>